html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
table, tbody, tfoot, thead, tr, th, td
{
	font-size: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.ArticleContent img[border],
.NewsItemContent img[border]
{
	border: 1px solid;
}
.ArticleContent img[border="0"],
.NewsItemContent img[border="0"]
{
	border: 0px;
}
.ArticleContent, .ArticleContent td, .ArticleContent font,
.NewsItemContent .Body, .NewsItemContent .Body td, .NewsItemContent .Body font {
	font-size: 10pt;
	line-height: 15pt;
}
.ArticleContent blockquote,
.NewsItemContent blockquote
{
	border: 1px dotted #CCCCCC;
	margin: 16px;
	padding: 4px;
}

.Comment blockquote
{
	border: 1px dotted #CCCCCC;
	margin: 5px;
	padding: 4px;
}

/*
table {
	border-collapse: collapse;
	border-spacing: 0;
}

td 
{
	vertical-align: top;
}
*/

SELECT, TEXTAREA, INPUT, BUTTON
{
    font-family: Helvetica, Arial, sans-serif;
}

body {
	background: #d1d1d1 url('images/htmlbody-bg.png') repeat-x top left;
	/*background: #d1d1d1 url('/images/bgGigabyteSkin.png') repeat-x top left;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #2d2d2d;
	line-height: 1.4em;
}

A:LINK, A:ACTIVE, A:VISITED
{
    color: #E38B00;
    text-decoration: underline;
}

A:HOVER
{
	color: #AB6900;
	text-decoration: underline;
}

#TopHidden
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#Page {
	margin: 0 auto;
	width: 1000px;
	z-index: 3;
	position: relative;
}

#Header 
{
	height: 111px;
	overflow: hidden;
	background: #00102f url('images/header-bg.png') no-repeat top right;
}

#Logo {
	float: left;
	height: 111px;
	width: 250px;
}

#BannerAd 
{
	float: right;
	margin: 10px 10px 0 0;
	height: 90px;
	width: 728px;
}

.Replace
{
	display: none;
}

#Sections {
	background-color: #00102f;
	clear: both;
	height: 32px;
	overflow: hidden;
	margin-bottom: 7px; 
}

#Sections li 
{
	float: left;
}

#Sections li a
{
	display: block;
	height: 32px;
}

#Sections #Section-Processors a
{	
	background: transparent url(images/sections.png) no-repeat scroll 0 0;
	width: 134px;
}

#Sections #Section-Processors a:hover {
	background-position: 0 -32px;
}

#Sections #Section-Video a
{	
	background: transparent url(images/sections.png) no-repeat scroll -134px 0;
	width: 155px;
}

#Sections #Section-Video a:hover {
	background-position: -134px -32px;
}

#Sections #Section-Motherboards a
{	
	background: transparent url(images/sections.png) no-repeat scroll -289px 0;
	width: 140px;
}

#Sections #Section-Motherboards a:hover {
	background-position: -289px -32px;
}

#Sections #Section-Storage a
{	
	background: transparent url(images/sections.png) no-repeat scroll -429px 0;
	width: 93px;
}

#Sections #Section-Storage a:hover {
	background-position: -429px -32px;
}

#Sections #Section-Networking a
{	
	background: transparent url(images/sections.png) no-repeat scroll -522px 0;
	width: 138px;
}

#Sections #Section-Networking a:hover {
	background-position: -522px -32px;
}

#Sections #Section-Notebooks a
{	
	background: transparent url(images/sections.png) no-repeat scroll -660px 0;
	width: 79px;
}

#Sections #Section-Notebooks a:hover {
	background-position: -660px -32px;
}

#Sections #Section-Systems a
{	
	background: transparent url(images/sections.png) no-repeat scroll -739px 0;
	width: 91px;
}

#Sections #Section-Systems a:hover {
	background-position: -739px -32px;
}

#Sections #Section-Gadgets a
{	
	background: transparent url(images/sections.png) no-repeat scroll -830px 0;
	width: 94px;
}

#Sections #Section-Gadgets a:hover {
	background-position: -830px -32px;
}

#Sections #Section-Misc a
{	
	background: transparent url(images/sections.png) no-repeat scroll -924px 0;
	width: 76px;
}

#Sections #Section-Misc a:hover {
	background-position: -924px -32px;
}

#BodyTop
{
	background-color: #202020;
}

#BodyMain
{
	background-color: #202020;
	min-height: 600px;
}

#BodyMain .inner
{
	margin: 0 7px;
	background-color: #fff;
}

#Nav
{
	height: 32px;
	overflow: hidden;
}

#Nav .NavTopBorder
{
	height: 6px;
	background: transparent url(images/sprite.png) no-repeat scroll 0 0;
}

#Nav li 
{
	float: left;
}

#Nav li a
{
	display: block;
	height: 20px;
}

#Nav #Link-Home a
{	
	background: transparent url(images/nav.png) no-repeat scroll 0 0;
	width: 69px;
}

#Nav #Link-Home a:hover, #Nav #Link-Home.Active a {
	background-position: 0 -20px;
}

#Nav #Link-Reviews a
{	
	background: transparent url(images/nav.png) no-repeat scroll -69px 0;
	width: 83px;
}

#Nav #Link-Reviews a:hover, #Nav #Link-Reviews.Active a {
	background-position: -69px -20px;
}

#Nav #Link-Videos a
{	
	background: transparent url(images/nav.png) no-repeat scroll -152px 0;
	width: 77px;
}

#Nav #Link-Videos a:hover, #Nav #Link-Videos.Active a {
	background-position: -152px -20px;
}

#Nav #Link-Images a
{	
	background: transparent url(images/nav.png) no-repeat scroll -229px 0;
	width: 78px;
}

#Nav #Link-Images a:hover, #Nav #Link-Images.Active a {
	background-position: -229px -20px;
}

#Nav #Link-Forums a
{	
	background: transparent url(images/nav.png) no-repeat scroll -307px 0;
	width: 84px;
}

#Nav #Link-Forums a:hover, #Nav #Link-Forums.Active a {
	background-position: -307px -20px;
}

#Nav #Link-Blogs a
{	
	background: transparent url(images/nav.png) no-repeat scroll -391px 0;
	width: 74px;
}

#Nav #Link-Blogs a:hover, #Nav #Link-Blogs.Active a {
	background-position: -391px -20px;
}

#Nav #Link-Shop a
{	
	background: transparent url(images/nav.png) no-repeat scroll -464px 0;
	width: 69px;
}

#Nav #Link-Shop a:hover, #Nav #Link-Shop.Active a {
	background-position: -464px -20px;
}

#Nav .NavSeparator
{
	float: left;
	width: 9px;
	height: 20px;
	background: transparent url(images/nav.png) no-repeat scroll -533px 0;
}

#Nav .NavUserArea
{
	float: right;
	width: 360px;
	height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	padding: 0 9px 0 0;
}

#Nav .NavUserArea table
{
	float: right;
}

#Nav .NavUserArea a
{
	color: #FFFFFF;
}

#Nav .NavUserArea a:hover
{
	color: #666666;
}

#Body
{
	min-height: 874px;
	background-color: #fff;
}

#RightSidebar
{
	float: right;
	width: 336px;
	overflow: hidden;
	padding: 0;
}

#Content
{
	float: left;
	width: 650px;
	overflow: hidden;
	background-color: #FFFFFF;
}

#Content.Content_Home
{
	background-color: #fff;
}

#Content .ContentTopBorder
{
	height: 6px;
	background: transparent url(images/sprite.png) no-repeat scroll 0 -6px;
}

#Content p,
#Comments p
{
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 1.25em;
}

#ContentBody
{
	padding: 5px 8px 10px;
}

#Content.Content_Home #ContentBody
{
	background-color: #FFFFFF;
}

#ContentBody .Body img
{
	margin-right: 7px;
}

.ArticleContent ul,
.ArticleContent ol,
.NewsItemContent ul,
.NewsItemContent ol
{
	line-height: 18px;
	margin-bottom: 1em;
	padding-left: 40px;
	list-style-type: disc;
}

#ContentBody li
{
	padding: 0.25em 0;
}

#ContentBodyBottomBorder
{
	display: none;
}

.RightInsert
{
	float: right;
	margin: 0 0 16px 16px;
}

h1
{
	font-size: 18px;
	padding: 5px 0 6px;
}

h3
{
	font-size: 14px;
	padding-bottom: 4px;
}

.Title
{
	color: #3F3F3F;
	font-weight: bold;
}

.Title a
{
	color: #3F3F3F;
	text-decoration: none;
}

.Title a:hover
{
	color: #000000;
	text-decoration: none;
}

.Byline
{
	margin-bottom: 16px;
	line-height: 20px;
}

.Byline a {
	color: #145FE6;
	font-weight: bold;
}

.Byline a:hover {
	color:#0B3480;
	font-weight: bold;
}

#Footer
{
	color: #e7e7e7;
	background-color: #202020;
	padding: 10px;
	text-align: center;
}

#Footer p
{
	padding: 7px;
}

#Footer .FooterNav
{
	font-size: 11px;
}

#Footer .FooterNav a
{
	font-weight: bold;
	padding: 0 5px;
	text-decoration: none;
}

#Footer .FooterNav a:hover
{
	text-decoration: none;
}

#Footer a
{
	color: #e7e7e7;
}

#Footer a:hover
{
	color: #666666;
}

.Excerpt
{
	line-height: 18px;
}

.BookmarkShareForm
{
	margin: 20px 0;
}

.Via a
{
	color: #3F3F3F;
}

#Comments
{
	position:relative;
}

#Comments a
{
	color: #145FE6;
}

#CommentForm {
	overflow: hidden;
	font-size: 12px;
}

#CommentForm .label {
	font-size: 11px;
	font-weight: bold;
}

#CommentForm textarea {
	border: 1px solid #7f9db9;
	display: block;
	height: 135px;
	margin: 1em 0;
	width: 630px;
	font-size: 12px;
}

#CommentForm input.Submit {
	float: right;
	margin-right: 10px;
}

#NewsArchiveSearchForm-Search
{
	border-width: 1px;
	color: #3D3D3D;
	display: block;
	float: left;
	height: 17px;
	margin: 0 5px 0 0;
	padding: 0 2px;
	width: 112px;
	font-size: 12px;
}

#PricingSearchForm-Search,
#HardwareSearchForm-Search
{
	border: 0;
	color: #3D3D3D;
	background-color: #eee;
	display: block;
	float: left;
	height: 17px;
	margin: 2px 5px 0 0;
	padding: 0 2px;
	width: 120px;
	font-size: 12px;
}

#PricingSearchForm-Submit,
#HardwareSearchForm-Submit
{
	display: block;
	float: left;
	margin-top: 3px;
}

.SearchForm
{
	border: 1px solid #b7b9b6;
	background-color: #eee;
	height: 21px;
}

.Box
{
	overflow: hidden;
	margin-top: 7px;
}

#RightSidebarTop
{
	background-color: #202020;
}

#RightSidebarTop .inner
{
	margin: 0 0 0 7px;
	padding-bottom: 7px;
	background-color: #fff;
}

.RightSidebarTopBorder
{
	height: 6px;
	background: transparent url(images/sprite.png) no-repeat scroll -671px -6px;
}

#RightSidebar .Box
{
	margin: 7px auto 0;
	width: 315px;
}

#RightSidebar .Content
{
	width: 313px;
	border: 1px solid #b3b3b3;
	background-color: #edeff4;	
}

#RightSidebar .Ad
{
	width: 300px;
	padding: 0 7px;
}

#RightSidebar .TowerAds
{
	padding: 7px 0 7px 7px;
	background-color: #202020;
}

#RightSidebarBottom
{
	background: #fff url(images/gradient.png) no-repeat scroll 0 0;
}

#RightSidebarBottom .inner
{
	margin: 0 0 0 7px;
	padding-top: 7px;
	background-color: #fff;
}

#RightSidebar .FacebookActivity
{
	width: 315px;
	overflow: hidden;
	margin-top: 7px;
}

.BoxInner
{
	min-height: 56px;
	/*border: 1px solid #B3B3B3;*/
}

.Box.WithBorder
{
	border: 1px solid #B3B3B3;
}

.BoxContent
{
	padding: 5px;
}

.BoxTitle
{
	color: #333;
	background-color: #EDEFF4;
	font-weight: bold;
	padding: 3px 5px;
}

.LeftTowerAd
{
	width: 160px;
	float: left;
}

.RightTowerAd
{
	width: 160px;
	float: right;
}

#Featured
{
	padding-bottom: 9px;
}

#FeaturedInner
{
	margin: 0 9px;
	background-color: #FFFFFF;
	width: 982px;
	height: 221px;
	overflow: hidden;
}

#MainTabs
{
	background: #202020 url(images/sprite.png) no-repeat scroll 0 -48px;
	color: #FFFFFF;
	height: 41px;
}

#MainTabs ul
{
	float: left;
	width: 400px;
}

#MainTabsRight
{
	float: right;
	padding-top: 5px;
}

#MainTabsRight a
{
	display: block;
	width: 103px;
	height: 25px;
	background-image: url(images/archive-button.png);
}

#MainTabs li 
{
	float: left;
}

#MainTabs li a
{
	display: block;
	height: 41px;
}

#MainTabs #Tab-News a
{	
	background: transparent url(images/main-tabs.png) no-repeat scroll 0 0;
	width: 133px;
}

#MainTabs #Tab-News a:hover, #MainTabs #Tab-News.Active a {
	background-position: 0 -42px;
}

#MainTabs #Tab-Articles a
{	
	background: transparent url(images/main-tabs.png) no-repeat scroll -133px 0;
	width: 96px;
}

#MainTabs #Tab-Articles a:hover, #MainTabs #Tab-Articles.Active a {
	background-position: -133px -42px;
}

#MainTabs #Tab-Blogs a
{	
	background: transparent url(images/main-tabs.png) no-repeat scroll -229px 0;
	width: 80px;
}

#MainTabs #Tab-Blogs a:hover, #MainTabs #Tab-Blogs.Active a {
	background-position: -229px -42px;
}

#MainTabs #Tab-Videos a
{	
	background: transparent url(images/main-tabs.png) no-repeat scroll -309px 0;
	width: 82px;
}

#MainTabs #Tab-Videos a:hover, #MainTabs #Tab-Videos.Active a {
	background-position: -309px -42px;
}

.Entry
{
	border-bottom: 1px solid #E2E2E2;
	clear: both;
	margin: 8px 0;
	padding: 0 5px 15px 0;
}

.Entry.LastEntry
{
	border-bottom: 0 none;
	margin-bottom: 0;
}

.Entry .EntryImage
{
	float: left;
	margin: 0 10px 5px 0;
}

.Entry .EntryImage img
{
	max-width: 110px;
}

.Entry .EntryBody
{
	padding-left: 130px;
}

.Entry .ReadMoreLink_CommentsLink
{
	font-weight: bold;
	line-height: 22px;
	text-transform: lowercase;
}

.Pager
{
	font-size: 13px;
	padding: 25px 0;
	text-align: center;
	text-transform: uppercase;
}

.Pager a
{
	padding: 5px 10px;
	margin: 0 5px;
	border: 1px solid silver;
	text-decoration: none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.Pager a:hover
{
	background-color: #e0e0ff;
}

.Pager span
{
	font-weight: bold;
	padding: 4px 9px;
	margin: 0 5px;
	border: 2px solid orange;
	background-color: #fff3de;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#Comments .Pager
{
	padding: 10px 0 0;
}

#Comments .Pager div
{
	padding: 15px 0 25px;
}

.TabSection.Inactive
{
	display: none;
}

.TabSectionPage
{
	min-height: 150px;
}

.Loading
{
	width: 100px;
	margin: 0 auto;
	padding: 40px 0;
	text-align: center;
}

#HomePageSections .TabSectionPage
{
	min-height: 500px;
}

#HomePageSectionss .Loading
{
	padding: 200px 0;
}

#PreviousPageLink_NextPageLink {
	font-size: 12px;
	font-weight: bold;
	margin: 12px 0;
	overflow: auto;
}

#PreviousPageLink_NextPageLink a
{
	color: #000;
	text-decoration: none;
}

#Follow
{
	background-color: #fff;
	padding-left: 3px;
}

#Follow li
{
	float:left;
}

#Follow li a
{
	display: block;
	height: 26px;
}

#Follow .FollowUs
{
	float: left;
	width: 78px;
	height: 26px;
	background: transparent url(images/links.png) no-repeat scroll 0 0;
}

#Follow a
{
	margin-left: 7px;
}

#Follow #Link-Twitter a
{	
	background: transparent url(images/links.png) no-repeat scroll -91px 0;
	width: 26px;
}

#Follow #Link-Facebook a
{	
	background: transparent url(images/links.png) no-repeat scroll -133px 0;
	width: 26px;
}

#Follow #Link-RSS a
{	
	background: transparent url(images/links.png) no-repeat scroll -175px 0;
	width: 26px;
}

#Follow #Link-Email a
{	
	background: transparent url(images/links.png) no-repeat scroll -217px 0;
	width: 26px;
}

#Follow #Link-YouTube a
{	
	background: transparent url(images/links.png) no-repeat scroll -259px 0;
	width: 26px;
}

#Follow #Link-AppStore a
{	
	background: transparent url(images/links.png) no-repeat scroll -301px 0;
	width: 26px;
}

#Follow #Link-GooglePlus a
{	
	background: transparent url(images/google-plus-pages-logo.png) no-repeat scroll 0 0;
	width: 26px;
}

.ConversationHeader
{
	text-align: center;
	height: 26px;
	font-size: 14px; 
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 6px;
	line-height: 17px;
}

#ConversationTabs
{
	height: 29px;
	margin: 0 5px;
}

#ConversationTabs li 
{
	float: left;
}

#ConversationTabs li a
{
	display: block;
	height: 29px;
}

#ConversationTabs #Tab-HotNews a
{	
	background: transparent url(images/conversation-tabs.png) no-repeat scroll 0 -29px;
	width: 53px;
}

#ConversationTabs #Tab-HotNews a:hover, #ConversationTabs #Tab-HotNews.Active a {
	background-position: 0 0;
}

#ConversationTabs #Tab-HotFeatured a
{	
	background: transparent url(images/conversation-tabs.png) no-repeat scroll -53px -29px;
	width: 78px;
}

#ConversationTabs #Tab-HotFeatured a:hover, #ConversationTabs #Tab-HotFeatured.Active a {
	background-position: -53px 0;
}

#ConversationTabs #Tab-HotProducts a
{	
	background: transparent url(images/conversation-tabs.png) no-repeat scroll -131px -29px;
	width: 80px;
}

#ConversationTabs #Tab-HotProducts a:hover, #ConversationTabs #Tab-HotProducts.Active a {
	background-position: -131px 0;
}

#ConversationTabs #Tab-HotThreads a
{	
	background: transparent url(images/conversation-tabs.png) no-repeat scroll -211px -29px;
	width: 74px;
}

#ConversationTabs #Tab-HotThreads a:hover, #ConversationTabs #Tab-HotThreads.Active a {
	background-position: -211px 0;
}

.ConversationMain
{
	padding: 4px 0 1px 0;
	margin: 0 5px 5px;
	background-color: #fff;
	border: 1px solid #dee2eb;
	border-top-width: 0;
}

#ConversationSections
{
	background-color: #FFFFFF;
	min-height: 150px;
}

.BulletListTable
{
	margin-bottom: 5px;
}

.BulletListTable td
{
	padding: 2px 0;
	font-size: 11px;
}

th.BulletListValue
{
	color: #9b9b9b;
	font-size: 7px;
	text-transform: uppercase;
	width: 50px;
}

.BulletListTable td a
{
	color: #3F3F3F;
	text-decoration: none;
}

.BulletListTable td a:hover
{
	color: #000000;
	text-decoration: none;
}

td.BulletListTitle,
td.PollName
{
	padding-left: 16px;
	background: transparent url(images/v-bullet.png) no-repeat scroll 5px 6px;
}

td.BulletListValue
{
	text-align: center;
	font-weight: bold;
}

.Poll,
.SubscribeEmail
{
	padding: 5px 10px;
}

.PollTitle,
.SubscribeEmailTitle
{
	color: #333;
	font-weight: bold;
	margin-bottom: 5px;
}

.Poll label {
	display: block;
	float: left;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	width: 140px;
	padding-right: 5px;
}

.Poll .MoreResultsLink a,
.SubscribeEmail .PreviewLink a {
	color: #333;
	font-size: 11px;
	line-height: 19px;
	text-decoration: underline;
}

.PollControls
{
	clear: both;
	padding-top: 5px;
}

.SubscribeEmail .PreviewLink
{
	padding-bottom: 10px;
}

.ScrollingPane
{
	width: 560px;
	overflow: hidden;
}

.ScrollingPane ul
{
	width: 12000px;
	margin: 0 !important;
	padding: 0 !important;
}

.ScrollingPane li
{
	display: block;
	padding: 3px;
	border: 1px solid white;
	float: left;
	padding: 0 !important;
	margin: 3px 10px 3px 0;
	background-color: #fff;
}

.ScrollingPane ul li img
{
	border: 0;
}

#SubscribeForm-Subscribe {
	border-width: 1px;
	color: #3D3D3D;
	display: block;
	height: 17px;
	padding: 0 2px;
	width: 231px;
	font-size: 12px;
}

#Featured .ScrollingPane
{
	width: 913px;
	height: 220px;
}

#Featured td.controls
{
	padding: 83px 0;
}

#Featured .ScrollingPane li
{
	width: 222px;
	height: 210px;
	overflow: hidden;
}

#Featured .ScrollingPane li.last
{
	width: 206px;
	margin-right: 0px;
}

#Featured .ScrollingPane li.last .EntryDivider
{
	display: none;
}

#Featured .EntryTitle
{
	width: 202px;
	height: 38px;
	overflow: hidden;	
	margin-left: 3px;
}

#Featured .EntryImage
{
	width: 200px;
	height: 100px;
	overflow: hidden;
	border: 1px solid #cecece;
	margin-left: 3px;
}

#Featured .EntryExcerpt
{
	width: 202px;
	height: 46px;
	overflow: hidden;	
	margin-left: 3px;
	margin-top: 3px;
	line-height: normal;
}

#Featured .EntryMoreLink
{
	margin-left: 3px;
	overflow: hidden;
	font-weight: bold;
}

#Featured .EntryDivider
{
	float: right;
	width: 1px;
	height: 225px;
	border-right: 1px solid #e8e8e8;
	margin-top: 9px;
}

.AuthenticationUsername,
.AuthenticationPassword,
.AuthenticationPassText
{
	display: block;
	float: left;
	width: 90px;
	border: 1px solid #7e7e7e;
	font-size: 12px;
	height: 17px;
	margin: 0 5px 0 0;
	padding: 0 2px;
	background-color: #212121;
	color: #ccc;
}

select.navigator
{
	border-width: 1px;
	color: #3D3D3D;
	height: 20px;
	margin: 0;
	width: 250px;
}

#Comments_Print_Email {
	clear: both;
	float: right;
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	width: auto;
}

#Comments_Print_Email li {
	font-size: 11px;
	margin: 0;
}

#Comments_Print_Email li a {
	color: #002cf3;
}

#Comments_Print_Email li a:hover {
	color: #001c99;
}

#ContentBody li.ArticleLink
{
	line-height: 22px;
	padding: 0 0 0 22px;
	list-style-type: none;
}

#DiscussThis
{
	background: transparent url('images/comments-print-email-bullet.png') no-repeat 0 4px;
} 

#PrintThis
{
	background: transparent url('images/comments-print-email-bullet.png') no-repeat 0 -38px;
}  

#EmailThis
{
	background: transparent url('images/comments-print-email-bullet.png') no-repeat 0 -81px;
}

.TagCloudWrap,
.RelatedNews
{
	margin: 12px 0 0 0;
}

ul.TagCloud 
{
	background-color: #F7F7F7;
	line-height: 250% !important;	
	padding: 16px 8px !important;
	list-style-type: none;
	margin: 0 !important;
}

ul.TagCloud li
{
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}

ul.TagCloud li a:link, .TagCloud li a:visited, .TagCloud li a:active
{
	text-decoration: none;
	margin-right: 6px;
}

ul.TagCloud li a:hover
{
	text-decoration: underline;
}

.Tag6 a
{
	color: #000;
	font-size: 225%;
	font-weight: 900;
}

.Tag5 a
{
	color: #111;
	font-size: 175%;
	font-weight: 800;
}

.Tag4 a
{
	color: #222;
	font-size: 150%;
	font-weight: 600;
}

.Tag3 a
{
	color: #333;
	font-size: 120%;
	font-weight: 500;
}

.Tag2 a
{
	color: #444;
	font-size: 100%;
	font-weight: 300;
}

.Tag1 a
{
	color: #555;
	font-size: 80%;
	font-weight: 200;
}

.RelatedNews ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.RelatedNews ul li
{
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

.GalleryStrip
{
	margin: 0 auto;
	background-color: #E9E9E9;
}

.GalleryStrip td
{
	vertical-align: middle;
}

.GalleryTitle
{
	text-align: left;
}

.GalleryOptions
{
	color: #91B8FF;
    font-size: 7px;
    font-weight: bold;
	text-transform: uppercase;
	text-align: right;
}

.GalleryOptions span
{
	position: relative;
	top: -3px;
}

.ArticleIndexForm
{
	margin: 0;
}

.NavigationOptions
{
	margin: 8px 0 15px 0;
	padding: 10px 5px;
	background-color: #656565;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;    
}

.shadow404
{
	margin: 8px 0 15px 0;
	padding: 10px 5px;
	background-color: #FBDBDB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #F89090;
	height:50px; 
}

.shadow404txt
{
	float:left;
	padding-top:8px;
	width:80%;
}

.shadow404img
{
	float:left;
	padding-left:18px;
	padding-top:8px;
	width:12%;
}

.NavigationOptions span,
.NavigationOptions label,
#AlphabeticalSearch
{
	color: #fff;
	font: bold 10px/22px Arial, sans-serif;
	text-transform: uppercase;
}

#AlphabeticalSearch
{
	margin-top: 5px;
}

.NavigationOptions .CategoryLetter,
.NavigationOptions .Year,
.NavigationOptions .Month
{
	padding: 0 3.75px;
}

.NavigationOptions a {
	color: #fff;
}

.NavigationOptions a:hover {
	color: #c7c7c7;
}

#ContentBody ul.Rss
{
	list-style-type:none;
}

.SectionHeader
{
	border-bottom: 2px solid #000;
}

.SectionHeader .HeaderTabWrap
{
	background: transparent url(images/black-tab-bg.gif) no-repeat scroll left top;
	float: left;
	padding-left: 8px;
	width: 110px;
}

.SectionHeader .HeaderTab
{
	background: transparent url(images/black-tab-bg.gif) no-repeat scroll right top;
	color: #fff;
	padding: 3px 8px 3px 0;
}

.LoginOrRegisterText {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	float: right;
	margin-right: 5px;
}

.LoginOrRegisterText a {
	color: #000;
}

.PollsByYear td.BulletListValue
{
	width: 64px;
}

.BulletListTable tr.alt td
{
	background-color:#E9E9E9;
}

#SinglePoll
{
	border: 1px solid #ddd;
	background: #eee;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#SinglePoll h2
{
	background-color: #666;
	color: White;
	font-size: 14px;
	padding: 4px;
	margin: 0px;
}

#SinglePoll h3
{
	margin: 0px;
	padding: 4px;
	font-size: 14px;
}

#SinglePoll table
{
	width: 90%;
	margin: 10px auto;
	border-collapse: collapse;
	border: 1px solid #f6f6f6;
}

#SinglePoll table td, #SinglePoll table th
{
	border: 1px solid #f6f6f6;
	padding: 3px;
	font-size: 12px;
	text-align: left;
	white-space: nowrap;
}

#SinglePoll table td.Percentage
{
	min-width: 300px;
}

#SinglePoll table thead th
{
	background-color: #117;
	color: White;
}

#SearchByMonth
{
	color: #fff;
	font: bold 10px/12px Arial, sans-serif;
	text-transform: uppercase;
}

#SearchByMonth .Month
{
	padding: 0 3.75px;
	text-transform: none;
}

#LatestNews
{
	float: left;
	margin-bottom: 20px;
	width: 320px;
}

.LatestNews404
{
	float: left;
	margin-bottom: 20px;
	width:100%;
}

#SearchYears 
{
	float: right;
	margin-bottom: 20px;
	width: 305px;
}

#SearchYears h2.Year
{
	color: #818181;
	font: bold 11px/12px Arial, sans-serif;
}

#SearchYears .SearchByMonth
{
	background-color: #fff;
	font: bold 10px/15px Arial, sans-serif;
	padding: 10px 0 20px 0;
}

#SearchYears .SearchByMonth .Month
{
	margin-right: 9px;
}

#SearchYears .SearchByMonth a
{
	color: #145fe6;
}

#SearchYears .SearchByMonth a:hover
{
	color: #0e3e99;
}

#AllNews
{
	clear: both;
}

#digg-widget-container
{
	margin: 0;
}

.digg-widget-header div
{
	display: none;
}

.Comment
{
	border-top: 1px solid #e2e2e2;     
	clear: both;     
	padding-bottom: 5px;   
}

.Comment .CommentControls td
{
	padding: 0 3px;
	vertical-align: top;
}

.Comment .CommentRating
{
	padding-right: 3px;
	font-weight: bold;
}

.Comment .ReplyButton
{
	float: right;
	margin: 8px 0;
}

.Comment .CommenterImage {
	float: left;
	margin-right: 0.5em;
}

.Comment .CommenterImage img {
	display: block;
	height: 35px;
}

.Comment .Byline {
	line-height: 35px;
	margin-bottom: 0.75em;
}

 #Comments .LoggedInText {
	font-size: 11px;
}

#Comments .LoggedInText a {
	color: #145fe6;
	font-weight: bold;
	text-decoration: underline;
}

#Comments .LoggedInText a:hover {
	color: #0b3480;
}

#Comments .ThreadSubscription {
	font-size: 11px;
}

#Comments .ThreadSubscription a {
	color: #145fe6;
	font-weight: bold;
	text-decoration: underline;
}

#Comments .ThreadSubscription a:hover {
	color: #0b3480;
}

#Comments .ThreadSubscription img
{
	display: none;
}

#CommentForm div.Login span.Hint
{
	color: #999;
	font-size: 8pt;
}

.CommentSubmitted
{
	font-size: 12px;
	border: 1px solid #00b02c;
	background: #dcf5e2 url('images/yes.png') no-repeat 5px 5px;
	padding: 5px 5px 5px 27px;
	margin: 10px 0;
}

.CommentError
{
	font-size: 12px;
	border: 1px solid #a32c0e;
	background: #fad4ca url('images/no.png') no-repeat 5px 5px;
	padding: 5px 5px 5px 27px;
	margin: 10px 0;
}

.CommentError ul
{
	list-style-type: disc;	
}

.ArticleIndexForm h4,
.TagCloudWrap h4
{
	font-size: 12px;
	line-height: 18px;
}

.ArticleHeader
{
	background-color: #f7f7f7;
	padding: 5px 8px 2px;
	border-bottom: 1px solid #ebe7e8;
	margin: 5px 0 10px;
}

.ArticleHeader .Byline
{
	margin-bottom: 0;
}

.ArticleHeader .ArticleIndexForm
{
	margin-top: 10px;
}

.PGMerchantTable
{
	width: 250px;
	height: 76px;
	overflow: hidden;
	float: right;
	margin: 3px 0 3px 3px;
}

button.btnTwitterConnect
{
	border: 0;
	background-image: url(images/twitter_button_2_lo.png);
	width: 163px;
	height: 26px;
	cursor: pointer;
}

button.btnFacebookConnect
{
	border: 0;
	background-image: url(images/Connect_iphone.png);
	width: 79px;
	height: 26px;
	cursor: pointer;
}

.ArticleVote table td
{
	vertical-align: top;
	padding-right: 0;
}

.ArticleFooter
{
	background-color: #f7f7f7;
	padding: 5px 8px;
	border-top: 1px solid #ebe7e8;
	border-bottom: 1px solid #ebe7e8;
	margin: 0 0 10px;
}

#Extra
{
	float: left;
	overflow: hidden;
	width: 650px;
	padding-bottom: 7px;
	margin-left: 0;
}

#Extra #Comments
{
	padding: 0 8px 10px;
}

#Extra .PriceGrabber
{
	padding: 0 8px;
}

button.btnSigninTw
{
	border: 0;
	background-image: url(images/signin-tw.png);
	width: 157px;
	height: 20px;
	cursor: pointer;
}

button.btnSigninFb
{
	border: 0;
	background-image: url(images/signin-fb.png);
	width: 83px;
	height: 20px;
	cursor: pointer;
}

.commentLink
{
	float: right;
	background-image: url(images/comment-link-bg-left.png);
	height: 22px;
	color: #fff;
	margin-top: 5px;
}

.commentLink b
{
	display: block;
	font-weight: normal;
	line-height: 20px;
	background-color: #1f1f1f;
	margin: 1px -1px 1px 10px;
	padding: 0 8px;
}

.commentLink a,
.commentLink a:hover
{
	color: #fff;
	font-weight: normal;
}

.prevPageLink
{
	display: block;
	float: left;
	padding: 3px 6px 3px 26px;
	border: 1px solid #e1e1e1;
	background-color: #f7f7f7;
	background-image: url(images/larr.png);
	background-repeat: no-repeat;
	background-position: center left;
}

.nextPageLink
{
	display: block;
	float: left;
	padding: 3px 26px 3px 6px;
	border: 1px solid #e1e1e1;
	background-color: #f7f7f7;
	background-image: url(images/rarr.png);
	background-repeat: no-repeat;
	background-position: center right;
}

a.articleLink
{
	background-repeat: no-repeat;
	background-position: 2px center;
	padding: 1px 0 1px 22px;
	margin-left: 10px;
	color: #000;
	text-decoration: none;
}

.linkPrint
{
	background-image: url(images/lnk-print.png);
}

.linkEmail
{
	background-image: url(images/lnk-share.png);
}

.shareButtons
{
	margin-bottom: 5px;
}

.shareButtons td
{
	vertical-align: top;
	white-space: nowrap;
	padding-right: 10px;
}

.LikeBox
{
	border-top: 1px solid #B3B3B3;
}

.LikeBox iframe
{
	overflow: hidden;
	position: relative;
	top: -1px;
}

body.shogun
{
	background-color: #000;
	background-image: none;
}

body.zeus
{
	background-color: #807a7c;
	background-image: none;
}

#FillerLeft,
#FillerRight
{
	position: absolute;
	width: 50%;
	z-index: 2;
	overflow: hidden;
}

#FillerRight
{
	left: 50%;
}

#FillerLeftLink,
#FillerRightLink
{
	display: block;
	position: relative;
	height: 1024px;
	width: 500px;
}

#FillerLeftLink
{
	float: right;
	margin-right: 500px;
	
}

#FillerRightLink
{
	float: left;
	margin-left: 500px;
	
}

.Excerpt b
{
	background-color: #90beff;
}